<div type="text/ng-template" id="ModelQueryDeviceCode.html" class="modal-work-param">
    <div class="modal-header">
        <div class="modal-title">选择PRD作业员</div>
    </div>
    <div class="modal-body">
        <div class="public-horizon-form">
            <div class="public-horizon">
                <label class="horizon-model-label">PRD作业员：</label>
                <div class="horizon-group horizon-col-8">
                    <input class="form-control" type="text" placeholder="按员工号查询，多个员工号之间用  ; 隔开" ng-model="config.prdHelp" ng-keyup="enterKey($event)"/>
                </div>
                <div class="horizon-btns">
                    <button class="btn btn-primary" ng-click="filterPrd()">查询</button>
                </div>
            </div>
        </div>
        <div ui-grid="gridPrdModalHelp" class="myModalGrid" ui-grid-edit ui-grid-cellNav ui-grid-selection  ui-grid-resize-columns ui-grid-auto-resize></div>
    </div>
    <div class="modal-footer">
        <div class="col-sm-6 flex-center col-xs-6">
            <button class="btn btn-primary" type="button" ng-click="ok()" ng-disabled="config.confirmBtn">确定</button>
        </div>
        <div class="col-sm-6 flex-center col-xs-6">
            <button class="btn btn-warning" type="button" ng-click="cancel()">取消</button>
        </div>
    </div>
</div>